Results 1 to 2 of 2
  1. #1
    Join Date
    Jul 2004
    Posts
    25

    Unanswered: Control Center problem

    Hi everybody!
    I have DB2 v7.2 installed on Win2K, and i try to access it, using DB2 Control Center v8.1. I had cataloged database using DB2 Configuration Assistant and test connection was fine. But when I try to click on the node usingn DB2 Control Center v8.1 i got this:

    SQL1651N The request cannot be executed
    because the DB2 server version
    does not support this
    functionality.

    Explanation: Some new functionality is not
    supported against older DB2 server versions.
    Another possible cause of this error could be the
    request referenced objects with qualifiers of
    length that exceeds the support of the server
    version.

    User Response: Execute the request against a
    DB2 server where the latest DB2 server version
    has been installed, or upgrade the server to the
    latest DB2 server version.

    Is it so, i think that I can access v7.2 using DB2 CC v8.1.
    Any ideas?

  2. #2
    Join Date
    Nov 2004
    Posts
    374

    cc

    most of the time : servers should be migrated first and later the clients
    if a client uses new function/protocol.. this is not understood by lower server
    Best Regards, Guy Przytula
    Best Regards, Guy Przytula
    DB2/ORA/SQL Services
    DB2 DBA & Advanced DBA Certified
    DB2 Dprop Certified
    http://users.skynet.be/przytula/dbss.html

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •